Thread: Plugin Error
View Single Post
  #2  
Old 02 Mar 2017, 15:08
Dave Dave is offline
 
Join Date: Jun 2010
Real name: Dave
You should not use the include/require functions to get data from a remote file.
If you want to get data from a remote file, use file_get_contents:

Block Disabled:      (Update License Status)  
Suspended or Unlicensed Members Cannot View Code.

This will fetch the output of the PHP file.

If the file is on your local server, use:

Block Disabled:      (Update License Status)  
Suspended or Unlicensed Members Cannot View Code.

This will execute the PHP code.
__________________
https://technidev.com - security, development, exploits, vBulletin
dave[at]technidev[dot]com

Contact me for custom vBulletin 3/4 work & server/website management.
Reply With Quote